## r-cran-logging 0.10

=== DESCRIPTION ===
Package: logging
Version: 0.10-108
Title: R Logging Package
Authors@R: c(
    person("Mario", "Frasca", email = "mariotomo@gmail.com", role = c("aut")),
    person("Walerian", "Sokolowski", email = "r-logging@wlogsolutions.com", role = c("cre"))
    )
Description: Pure R implementation of the ubiquitous log4j package. It offers hierarchic 
  loggers, multiple handlers per logger, level based filtering, space handling in messages 
  and custom formatting.
URL: https://github.com/WLOGSolutions/r-logging
BugReports: https://github.com/WLOGSolutions/r-logging/issues
License: GPL-3
Encoding: UTF-8
Language: en-US
Depends: R (>= 3.2.0)
Imports: methods
Suggests: testthat, crayon
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-14 13:20:49 UTC; ws171913
Author: Mario Frasca [aut],
  Walerian Sokolowski [cre]
Maintainer: Walerian Sokolowski <r-logging@wlogsolutions.com>
Repository: CRAN
Date/Publication: 2019-07-14 13:50:03 UTC

## r-cran-logging 0.10-108

=== debian/changelog ===
r-cran-logging (0.10-108-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:12:37 +0200

r-cran-logging (0.10-108-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2019 08:38:50 +0200

r-cran-logging (0.9-107-1) unstable; urgency=medium

  * Initial release (closes: #931074)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 17:03:50 +0200

=== debian/control ===
Source: r-cran-logging
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logging
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logging.git
Homepage: https://cran.r-project.org/package=logging
Rules-Requires-Root: no

Package: r-cran-logging
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R logging package
 Pure R implementation of the ubiquitous log4j package. It offers
 hierarchic loggers, multiple handlers per logger, level based filtering,
 space handling in messages and custom formatting.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/logging_([-\d.]*)\.tar\.gz
